﻿:root {
    --scale: 1; /* Set the default scaling factor to 1 (100%). Adjust this value to resize everything */
    --bs-btn-disabled-bg: #a2a3a2;
}

.free-month-form-wrapper {
    border: 1px solid #ff671f;
    border-radius: 10px;
    background-color: #007dba;
    padding: 25px;
    color: #fff;
    -webkit-box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.75);
    box-shadow: 3px 3px 15px 0px rgba(0,0,0,0.75);
}

.small-legal-text {
    font-size: 0.8em !important;
}

body.modal-open {
    overflow-y: scroll !important;
    padding-right: 0 !important;
}

html, body {
    /*--bs-body-font-family: "Poppins", sans-serif;*/
    --bs-body-font-family: "Arimo", sans-serif;
    /*overflow-x: hidden;*/
}

.top-border-radius {
    border-top-left-radius: 20px; /* Adjust the value as needed */
    border-top-right-radius: 20px; /* Adjust the value as needed */
}

.bottom-border-radius {
    border-bottom-left-radius: 20px; /* Adjust the value as needed */
    border-bottom-right-radius: 20px; /* Adjust the value as needed */
}

.section-fluid {
    --bs-gutter-x: 0;
}
.section-top-nav {
    background-color: #707070;
    color: #fff;
}

    .section-top-nav ul li a {
        --bs-nav-link-color: #fff;
    }

.section-main-menu {
    border-bottom: 4px solid #007dba;
}

.padding-reset {
    padding: 0 !important;
}

.margin-reset {
    margin: 0 !important;
}

.section-main-menu ul li a {
    --bs-nav-link-color: #fff;
}

.section-main-menu .navbar-brand img {
    width: 150px;
}

.section-main-menu .bg-body-tertiary{
    background-color: #fff !important;
}

.section-main-menu ul li a {
    --bs-nav-link-color: #000;
}

.section-carousel .carousel .carousel-item{
    max-height: 275px;
    background-size: cover;
    background-position: center;
    position: relative;
}

.section-carousel .carousel .carousel-item img{
    width: 100%;
    max-width: 1320px;
}
    .section-carousel .carousel .carousel-caption {
    position: absolute;
    left: auto; /* Adjust spacing from the right */
    right: auto; /* Override Bootstrap's default styling if necessary */
    bottom: auto; /* Override Bootstrap's default styling if necessary */
    text-align: left; /* Ensure text aligns to the right */
    max-width: 100%; /* Optional, adjust based on your design */
    /*background-color: rgba(0, 0, 0, 0.5);*/ /* Optional, adds readability background */
    padding: 1em; /* Optional, adds padding */
    width: 100%;
}

.section-carousel .carousel .carousel-control-prev-icon {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 4px;
}

.section-carousel .carousel .carousel-control-next-icon {
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 4px;
}

.section-carousel .carousel .carousel-caption p {
    margin: 0;
    font-weight: 700;
    line-height: 0.9em;
    text-align: left;
}

.blue-text-carousel {
    color: #007dba;
    font-size: 1.4em;
}

.white-text-carousel{
    color: #fff;
    font-size: 2.0em;
}

.orange-text-carousel {
    color: #ff671f;
    font-size: 2.0em;
}

.pick-wrapper {
    text-align: left;    
    border-radius: 20px;
    padding: 40px 20px;
}

.pick-wrapper-content {
    padding: 0;
    margin: 0;
    width: 100%;
}

.pick-wrapper-content li {
    list-style: none;
}

.pick-wrapper-content .right-text-icon {
    display: flex;
    justify-content: flex-end; /* Aligns content to the right */
    align-items: center; /* Optional: Centers the content vertically */  
}

.text-icon{
    max-width: 40px;
}

.landing-banner-text .h3{
    
}
/*
.pick-wrapper p {
    margin: 0 !important;
    padding: 0 35px !important;
    font-weight: 700;
    line-height: calc(1em + 5px);
}
*/
.pick-text {
    text-align: left;
}

.pick-font {
    font-size: 1.25em;
}

.blue-pick-text{
    color: #007dba;
    font-weight: 700;
    font-size: 1.8em;
}

.orange-pick-text {
    color: #ff671f;
    font-weight: 700;
    font-size: 1.8em;
}

.pick-large{
    font-size: 2.5em !important;
    line-height: 0.9em !important;
    margin: 0;
}

.pick-medium {
    font-size: 1.8em !important;
    line-height: 0.9em !important;
    margin: 0;
}

.font-strong-600{
    font-weight: 600;
}

.pick-phone {
    background-image: url('/imgs/pick_phone_phone_bg.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 280px;
    position: absolute;
    top: 10px;
}

.trade-mark {
    font-size: .5em;
}

.spacer-40{
    height: 40px;
}

.spacer-20 {
    height: 30px;
}

.spacer-10 {
    height: 10px;
}

.spacer-5 {
    height: 5px;
}

.font-white {
    color: #fff !important;
    --bs-secondary-color: #fff !important;
}

.font-white:hover {
    color: #fff;
    --bs-secondary-color: #fff;
}

.font-blue {
    color: #007dba;
}

.orange-background {
    background-color: #ff671f;
    transition: background-color 0.6s;
}

.orange-background.font-white:hover {
    background-color: #007dba;
}

.orange-background-no-hover {
    background-color: #ff671f;
    transition: background-color 0.6s;
}

.gray-background {
    background-color: #f2f2f2;
}

.blue-background {
    background-color: #007dba;
    transition: background-color 0.6s;
}

.btn.blue-background.font-white:hover {
    background-color: #ff671f; /* New background color on hover */
}

.section-ad-showcase {
    min-height: 300px;
}

.showcase-left {
    background-image: url('/imgs/bg-concert-mob.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 300px;
    display: flex;
    align-items: flex-end; /* Vertical alignment */
    justify-content: center; /* Horizontal alignment */
    padding: 20px 0;
}

.showcase-left-whoop-wednesday {
    background-image: url('/imgs/whoop-mobile-wednesday-image-mob.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 300px;
    display: flex;
    align-items: flex-end; /* Vertical alignment */
    justify-content: center; /* Horizontal alignment */
    padding: 20px 0;
}

.showcase-content-ul {
    padding: 0;
    margin: 0;
    width: 100%;
}

.showcase-content-ul li{
    list-style: none;
}

.showcase-content-ul-md {
    padding: 0;
    margin: 0;
    width: 100%;
}

.showcase-content-ul-md li {
    list-style: none;
}


.showcase-left-text {
    font-weight: 700;
    font-size: 1.4em;
    color: #fff;
}

.showcase-right {
    background-color: #ff671f;
    padding: 20px;
}

.showcase-right-blue {
    background-color: #007dba;
    padding: 20px;
}

showcase-right-white {
    background-color: #fff;
    padding: 0px 5px 10px 5px;
}

.showcase-right p {
    padding: 0;
    margin: 0;
}

.showcase-right-text-white-headline {
    font-weight: 700;
    font-size: 1.4em;
    line-height: 1em;
    text-align: center;
}

.showcase-right-text-white-headline-1 {
    display: flex;
    justify-content: flex-end; /* Horizontal alignment */
    font-weight: 700;
    font-size: 1.2em;
    color: #fff;
}

.showcase-text-container{
    color: #fff;
    padding: 0 !important;
    margin: 0 !important;
    font-weight: 700;
}

.font-2_5em {
    font-size: 2.5em;
    line-height: 1em;
}

.font-1_3em {
    font-size: 1.3em;
    line-height: 1em;
}

.orange-text {
    color: #ff671f
}

.blue-text {
    color: #007dba
}

.section-pick-phone-title{
    font-weight: 700;
    font-size: 2em;
}

.section-pick-phone {
    margin-top: 15px;
}

.pick-phone-phone-wrapper {
    border: 1px solid #a2a3a2;
    border-radius: 15px;
    height: 160px;
    margin-bottom: 10px;
}

.vert-center {
    display: flex;
    align-items: center; /* Vertical alignment */
    justify-content: center; /* Horizontal alignment */
}

.pick-phone-specs p{
    padding:0;
    margin: 0;
    line-height: 1em;
}

.phone-title {
    margin-bottom: 15px !important;
    font-weight: 700;
}

.starting-at-text{
    font-style: italic !important;
}

.starting-at-price {
    font-weight: 700 !important;
    margin-bottom: 15px !important;
}

.phone-options-text{
    font-style: italic;
    font-size: 0.9em;
}

.bring-phone-text{
    font-size: 0.9em;
    margin-bottom: 15px !important;
}

.pick-plan-wrapper {
    border: 1px solid #a2a3a2;
    border-radius: 15px;
    height: 250px;
}

.pick-plan-inner-wrapper{
    padding: 2px !important;
}

.plan-header {
    height: 50px;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    font-weight: 700;
    font-size: 1.5em;
}

.plan-footer {
    height: 50px;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
    font-weight: 700;
    font-size: 1.5em;
}

.small-mo{
    font-size: 0.5em;
}

.plan-desc {
    font-size: 0.9em;
    padding: 10px 0;
}

.plan-price {
    color: #007dba;
    font-weight: 600;
    font-size: 1.4em;
}

.plan-price > sub {
    bottom: 0.0em;
    font-weight: 500;
}

.plan-box-shadow {
    box-shadow: 0 0px 13px 0px #dfdddd;
    border-radius: 14px;
}

.small-legal-text {
    font-size: 0.7em;
    padding-top: 10px;
}

.clean-p{
    margin: 0;
    padding: 0;
    line-height: 1em;
}

.text-left {
    text-align: left;
}

.promo-name {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 1.3em;
}

.padding-15 {
    padding-bottom: 15px;
}

.plan-desc-height {
    max-height: 115px;
}

.whoop-wednesday-logo {
    width: 200px;
}

.font-700 {
    font-weight: 700;
}

.section-product-slider .scroller-wrapper {
    display: flex;
    align-items: center;
}

.section-product-slider .scroll-container {
    flex-grow: 1;
    position: relative;
    overflow: hidden;
}

.section-product-slider .scroll-content > div {
    flex: 0 0 auto;
    width: 160px; /* Fixed width for each child */
    margin: 0 10px;
}

.section-product-slider .scroll-arrow {
    cursor: pointer;
    border: none;
    background-color: #ddd;
    padding: 5px 10px;
}

.section-product-slider .left-arrow {
    margin-right: 5px;
}

.section-product-slider .right-arrow {
    margin-left: 5px;
}

.light-gray-bg{
    background-color: #fbfbfb;    
}

.light-gray-text {
    color: #898a8b;
}

.footer-box-padding{
    padding: 20px;
}

.footer-img {
    max-width: 75%;
}

.center-align-items {
    display: flex;
    justify-content: center; /* Aligns content to the center */
    align-items: center; /* Optional: Centers the content vertically */
}

.max-mobile-img-300 {
    max-width: 300px !important;    
}

.max-mobile-img-400 {
    max-width: 400px !important;
}

.max-mobile-img-200 {
    max-width: 130px !important;
}

.max-mobile-img-115 {
    max-width: 115px;
}

/*.slide-1 {
    background-image: url('/imgs/hero-4-mob.jpg');    
}

.slide-2 {
    background-image: url('/imgs/hero-1-mob.jpg');
}

.slide-3 {
    background-image: url('/imgs/hero-3-mob.jpg');
}

.slide-4 {
    background-image: url('/imgs/hero-2-mob.jpg');
}*/

.bold-600 {
    font-weight: 600;
}

.bold-700 {
    font-weight: 700;
}

.line-height-1 {
    line-height: 1.2em;
}
.line-height-2 {
    line-height: 0.8em;
}
.line-height-3 {
    line-height: 0.7em;
}

.card-text-ul {
    padding: 0;
    margin: 0;
    width: 100%;
}

.card-text-ul li {
    list-style: none;
}

.btn-orange {
    background-color: #ff671f;
}

.btn-orange:hover {
    background-color: #fff;
    color: #ff671f;
}

.btn-orange-1 {
    background-color: #ff671f;
}

    .btn-orange-1:hover {
        background-color: rgba(255, 103, 31, 0.8); /* 80% opacity */
    }

.opacity-bg-black {
    background-color: rgba(0,0,0,0.4)
}

.full-width {
    width :100%;
}

.carousel-top-text {
    color: #000;
    font-weight: 600;
    font-size: 1.2em;
}

.carousel-bottom-text {
    color: #fff;
    font-weight: 600;
    font-size: 1.9em;
}

.no-decoration {
    color: inherit; /* Makes the text color the same as the parent element */
    text-decoration: none; /* Removes underline from links */
    cursor: pointer; /* Default cursor */
    background-color: transparent; /* No background color */
    border: none; /* Removes any borders */
    outline: none; /* Removes the outline */
    padding: 0; /* No padding */
    margin: 0; /* No margin */
    font-size: inherit; /* Inherits font-size from parent */
    font-family: inherit; /* Inherits font-family from parent */
    font-weight: inherit; /* Inherits font-weight from parent */
    line-height: inherit; /* Inherits line-height from parent */
}

.section-top-nav .nav-link, .section-top-nav .nav-link:hover, .section-top-nav .nav-link:focus {
    color: #FFF !important; /* Use your desired default color */
    outline: none !important;
    background-color: transparent !important; /* Optional: to remove any background changes on hover */
}

#cartOffcanvas {
    width: 400px; /* Adjust width as needed */
}

.side-cart-section .offcanvas-body {
    padding: 0;
}

.side-cart-display {
    margin: 0;
    padding: 0;
}

.side-cart-display h3 {
    font-size: 1.35em !important;
}

.side-cart-display li {
    list-style: none;
    width: 100%;
}

.section-main-menu {
    background-color: #fff;
}

.flat-button {
    border-radius: 0; 
}

.section-checkout .card-footer{
    background-color: #007dba;
}

.product-header-background {
    background-color: #007dba;
}

.mb-7 {
    margin-bottom: 30px;
}

.product-header-list {
    padding: 0;
    margin: 0;
    width: 100%;
}

.product-header-list li {
    list-style: none;
    display: inline;
}

/* Custom styles for the circle dots */
.custom-dot {
    display: inline-block; /* Makes it align with text */
    width: 5px; /* Size of the dot */
    height: 5px; /* Size of the dot */
    border-radius: 50%; /* Makes the background a circle */
    background-color: #fff; /* Change this to your desired dot color */
    margin: 0 5px; /* Adds horizontal spacing between dots and text */
    vertical-align: middle; /* Aligns dot with adjacent text */
}

.float-phone-details {
    margin-top: -20px; /* Negative margin to make it overlap the section above */
    background-color: #fff;  
    border-radius: 15px; /* Rounded corners */
    /*padding: 20px 0;*/ /* Spacing for content, adjust as needed */
    box-shadow: 0 4px 8px rgba(0,0,0,0.1); /* Optional: adds shadow for better separation */
}

/* Ensure container within section-below has no background or it won't show the rounded corners */
    .float-phone-details .container {
        background-color: transparent;
    }

.btn-spacing {
    margin-right: 10px;
}

.orange-border{
    border-left: 2px solid #ff671f;
    border-right: 2px solid #ff671f;
}

.orange-spacer {
    width: 45%;
    height: 4px;
    background-color: #ff671f;
    margin: 12px 0;
}

.cursor-pointer {
    cursor: pointer;
}

.mark-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px; /* Add some space between the checkmark and xmark */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.checkmark, .xmark {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    width: 50px;
    height: 50px;
    border: 2px solid;
    border-radius: 50%;
    background-color: white;
    cursor: pointer;
}

.checkmark {
    color: green;
    border-color: green;
}

.xmark {
    color: red;
    border-color: red;
}

.thumbnail-img {
    cursor: pointer;
    max-width: 100px; /* Adjust the size as needed */
    margin: 5px;
}

.card-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 1.2rem;
    pointer-events: all;
    border-radius: 5px;
}

.disabled-card {
    position: relative;
}

.who-we-are-heading {
    background-color: #ff671f;
    padding: 20px 10px;
    color: #fff;
    font-weight: 600;
    font-size: 1.8em;
    border-radius: 15px;
}

.social-icons a{
    color: #000;
    text-decoration: none;
}

.grad-bg-blue {
    --gradient-color-1: #007dba;
    --gradient-color-2: rgba(72, 165, 248, 1);
    --gradient-angle: 9deg;
    --gradient-stop-1: 22%;
    --gradient-stop-2: 99%;
    background: linear-gradient(var(--gradient-angle), var(--gradient-color-1) var(--gradient-stop-1), var(--gradient-color-2) var(--gradient-stop-2));
}

.social-icons a:hover {
    color: #000;
}

.breadcrumb-custom {
    color: #fff !important;
}

.breadcrumb-custom a {
    color: #fff !important;
    text-decoration: none !important;
}

.bring-phone-max-width {
    max-width: 150px;
}

.font-red {
    color: red;
}

.font-underline{
    text-decoration: underline;
}

.font-pointer{
    cursor: pointer;
}

@media (min-width: 576px) {
    /*.section-main-menu .navbar-brand img {
        width: 250px;        
    }*/
    .plan-promo-intro {
        border-radius: 15px;
    }
}

@media (min-width: 768px) {
    .pick-wrapper{
        height: 350px;
    }

    .pick-large {
        font-size: 1.32em !important;
    }

    .pick-medium {
        font-size: 1.05em !important;
    }

    .pick-font {
        font-size: 1.1em !important;
    }

    .max-mobile-img-300 {
        max-width: 300px !important;
    }

    .blue-pick-text {
        font-size: 1.3em;
    }

    .orange-pick-text {
        font-size: 1.3em;
    }

    .showcase-right {
        border-left: 10px solid #fff;
    }

    .showcase-right-blue {
        border-left: 10px solid #fff;
    }

    .plan-header {
        font-size: 1.0em;
    }

    .plan-footer {
        font-size: 1.0em;
    }

    .plan-desc-height {
        height: 110px;
    }

    .showcase-left {
        background-image: url('/imgs/bg-concert-full.jpg');
        background-size: cover;
        align-items: flex-start;
        justify-content: flex-start;
        min-height: 350px;
    }

    .showcase-content-ul-md {
        width: auto;
    }

    li.showcase-right-text-white-headline {
        font-weight: 700;
        line-height: 1em;
        text-align: left;
    }

    li.showcase-right-text-white-headline.pick-medium {
        font-size: 1.6em !important;
    }

    li.showcase-right-text-white-headline.pick-large {
        font-size: 3.0em !important;
    }

    li.showcase-right-text-white-headline.pick-small {
        font-size: 1.2em !important;
        font-weight: 100;        
    }

    .section-carousel .carousel .carousel-caption {
        display: flex !important; /* Ensures the caption acts as a flex container */
        align-items: flex-start; /* Vertically centers the text */
        justify-content: center; /* Horizontally centers the text if needed */
        flex-direction: column;
        min-height: 100%; /* Makes sure the caption takes full height of its parent */
    }

    .carousel-top-text {
        color: #000;
        font-weight: 600;
        font-size: 1.6em;
    }

    .carousel-bottom-text {
        color: #fff;
        font-weight: 600;
        font-size: 2.4em;
    }

    .showcase-left-whoop-wednesday {
        background-image: url('/imgs/bg-megaphone-full.jpg');
        background-size: cover;
        align-items: flex-start;
        justify-content: flex-end;
        min-height: 350px;
    }

    /*.slide-1 {
        background-image: url('/imgs/artboard_1.png');
    }

    .slide-2 {
        background-image: url('/imgs/artboard_2.png');
    }

    .slide-3 {
        background-image: url('/imgs/artboard_3.png');
    }    */

    .pick-phone-height-wrapper {
        /* height: 500px; */
    }
    
}

@media (min-width: 992px) {
    .rounded-corners-1 {
        border-radius: 15px;
    }

    /*.section-main-menu .navbar-brand img {
        width: 200px;
    }*/

    .plan-header {
        font-size: 1.1em;
    }
    
}

@media (min-width: 1024px) {    
    .pick-large {
        font-size: 1.9em !important;
    }

    .pick-medium {
        font-size: 1.5em !important;
    }

    .carousel-top-text {
        color: #000;
        font-weight: 600;
        font-size: 1.9em;
    }

    .carousel-bottom-text {
        color: #fff;
        font-weight: 600;
        font-size: 2.9em;
    }

    li.showcase-right-text-white-headline.pick-medium {
        font-size: 1.9em !important;
    }

    li.showcase-right-text-white-headline.pick-large {
        font-size: 3.8em !important;
    }

    li.showcase-right-text-white-headline.pick-small {
        font-size: 1.4em !important;
        font-weight: 100;
    }
    
}

@media (min-width: 1200px) {
    /* removed*/
    /*.section-main-menu .navbar-brand img {
        width: 300px;
    }*/

    .pick-large {
        font-size: 2.3em !important;
    }

    .pick-medium {
        font-size: 1.9em !important;
    }

    .pick-small {
        font-size: 1.3em !important;
    }

    .carousel-top-text {
        color: #000;
        font-weight: 600;
        font-size: 2.4em;
    }

    .carousel-bottom-text {
        color: #fff;
        font-weight: 600;
        font-size: 3.5em;
    }

    li.showcase-right-text-white-headline.pick-medium {
        font-size: 2.5em !important;
    }

    li.showcase-right-text-white-headline.pick-medium-1 {
        font-size: 2.2em !important;
    }

    li.showcase-right-text-white-headline.pick-large {
        font-size: 4.3em !important;
    }

    li.showcase-right-text-white-headline.pick-large-1 {
        font-size: 3.0em !important;
    }

    li.showcase-right-text-white-headline.pick-small {
        font-size: 1.6em !important;
        font-weight: 100;
    }

    li.showcase-right-text-white-headline.pick-small-1 {
        font-size: 1.6em !important;
        font-weight: 100;
    }

    .showcase-left {
        min-height: 400px;
    }

    .showcase-left-whoop-wednesday {
        min-height: 400px;
    }    
}

@media (min-width: 1400px) {
    .pick-large {
        font-size: 2.6em !important;
    }

    .pick-medium {
        font-size: 2.1em !important;
    }

    .pick-small {
        font-size: 1.5em !important;
    }

    .pick-wrapper {
        height: 375px;
    }

    .carousel-top-text {
        color: #000;
        font-weight: 600;
        font-size: 2.7em;
    }

    .carousel-bottom-text {
        color: #fff;
        font-weight: 600;
        font-size: 4.0em;
    }

    li.showcase-right-text-white-headline.pick-medium {
        font-size: 2.8em !important;
    }

    li.showcase-right-text-white-headline.pick-medium-1 {
        font-size: 2.2em !important;
    }

    li.showcase-right-text-white-headline.pick-large {
        font-size: 4.8em !important;
    }

    li.showcase-right-text-white-headline.pick-small {
        font-size: 2.0em !important;
        font-weight: 100;
    }

    .showcase-left {
        min-height: 475px;
    }

    .showcase-left-whoop-wednesday {
        min-height: 475px;
    }
}